Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80297 - Mozilla Bookmark: Redhat Hardware Compatibility Search
Summary: Mozilla Bookmark: Redhat Hardware Compatibility Search
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-24 08:07 UTC by Dave Habben
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-20 21:43:11 UTC


Attachments (Terms of Use)

Description Dave Habben 2002-12-24 08:07:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
The Default link is to:
http://hardware.redhat.com/redhatready/cgi-bin/us/db-hcl.cgi

Which reports back as:
Not Found
The requested URL /redhatready/cgi-bin/us/db-hcl.cgi was not found on this server.

Suggestion:
Change the link to:
http://hardware.redhat.com/hcl/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open Mozilla
2. Click on Support Bookmark Folder
3. Click on Redhat Hardware Compatibility Search
    

Actual Results:  Which reports back as:
Not Found
The requested URL /redhatready/cgi-bin/us/db-hcl.cgi was not found on this server.

Expected Results:  Site should load properly

Additional info:

/usr/lib/mozilla-1.2.1/defaults/profile/US/bookmarks.html
/usr/lib/mozilla-1.2.1/defaults/profile/bookmarks.html

Comment 1 Dave Habben 2003-01-20 21:43:11 UTC
This was fixed in the latest Phoebe beta (8.0.93) by removing the link for the
'Redhat Hardware Compatibility Search'




Note You need to log in before you can comment on or make changes to this bug.